
#stacks_in_327_page3 {
	background-color: rgba(230, 230, 230, 1.00);
}

#stacks_in_2020_page3 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_2021_page3 {
	font-size: 132%;
}

#stacks_in_2033_page3 .stacks_left {
	float:left;
	width:52%;
}

#stacks_in_2033_page3 .stacks_right {
	float:right;
	width:46%;
}
#stacks_in_255_page3 {
	margin: 19px 0px 0px 0px;
}

#stacks_in_2035_page3 {
	padding: 15px 59px 0px 0px;
}

#stacks_in_241_page3 {
	background-color: rgba(204, 255, 102, 1.00);
	margin: 30px 0px 0px 0px;
}

#stacks_in_2038_page3 {
	background-image: url("../files/backgroundImage_2038.png");
	background-repeat: repeat;
	background-position: left top;
	margin: 11px 0px 0px 0px;
	padding:  15px;
}

#stacks_in_2039_page3 {
	font-size: 87%;
}

#stacks_in_330_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_332_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_235_page3 {
	margin: 10px 0px 0px 0px;
	padding:  15px;
}
